
     /* Bij 5 */
body[data-companyid="39fc926c-154c-42e9-bc92-6c154c32e940"] .orderitem-ordercomments {
    color: #992222 !important;
    font-weight: bold;
}

/* Show the wrapper div around the fixed-top navbar on mobile too. */
        @media (max-width: 767.98px) {
            div.d-none.d-md-block.force-show-mobile-navbar {
                display: block !important;
            }
        }

